desktop-defaults-icewm-antix (0.6.11) unstable; urgency=medium

  * improved hu

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 16:07:33 +0300

desktop-defaults-icewm-antix (0.6.10) unstable; urgency=medium

  * edied pt menu for Refesh menu to be shorter

 -- anticapitalista <antix@operamail.com>  Sat, 05 Aug 2023 20:37:55 +0300

desktop-defaults-icewm-antix (0.6.9) unstable; urgency=medium

  * set TimeFormat to "%H:%M" 

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2023 17:47:23 +0300

desktop-defaults-icewm-antix (0.6.8) unstable; urgency=medium

  * updated fr and fr_BE
  * updated pt and pt_BR
  * add skippy to toolbar

 -- anticapitalista <antix@operamail.com>  Fri, 30 Jun 2023 19:05:28 +0300

desktop-defaults-icewm-antix (0.6.7) unstable; urgency=medium

  * edited prefrences file to show correct IceWM version

 -- anticapitalista <antix@operamail.com>  Sun, 21 May 2023 16:26:19 +0300

desktop-defaults-icewm-antix (0.6.6) unstable; urgency=medium

  * rename .prefoverrides to prefoverride

 -- anticapitalista <antix@operamail.com>  Sat, 13 May 2023 17:09:06 +0300

desktop-defaults-icewm-antix (0.6.5) unstable; urgency=medium

  * updated pt_BR - thanks marclocripe
  * updated preferences - thanks Wallon

 -- anticapitalista <antix@operamail.com>  Wed, 03 May 2023 17:57:36 +0300

desktop-defaults-icewm-antix (0.6.4) unstable; urgency=medium

  * zzzfmlocalize in start file one-liner for easy removal
  * restructure main menu

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 01:00:18 +0200

desktop-defaults-icewm-antix (0.6.3) unstable; urgency=medium

  * add zzzfmlocalize to start file

 -- anticapitalista <antix@operamail.com>  Mon, 20 Mar 2023 20:33:16 +0200

desktop-defaults-icewm-antix (0.6.2) unstable; urgency=medium

  * add fr_BE

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 15:16:05 +0200

desktop-defaults-icewm-antix (0.6.1) unstable; urgency=medium

  * improved hu menu
  * changed pt-br to pt_BR

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 17:10:57 +0200

desktop-defaults-icewm-antix (0.6.0) unstable; urgency=medium

  * antiX-23 defaults
  * bumpversion

 -- anticapitalista <antix@operamail.com>  Sat, 07 Jan 2023 19:53:35 +0200

desktop-defaults-icewm-antix (0.5.12) unstable; urgency=medium

  * added ToolTipIcon set to off in preferences

 -- anticapitalista <antix@operamail.com>  Thu, 22 Dec 2022 19:57:22 +0200

desktop-defaults-icewm-antix (0.5.11) unstable; urgency=medium

  * added Conky.Conky.layer:1 to winoptions file for IceWM series to work with zzzFM and SpaceFM

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 14:17:57 +0300

desktop-defaults-icewm-antix (0.5.10) unstable; urgency=medium

  * added Suspend to menu/preferences
  * added Suspend to keys

 -- anticapitalista <antix@operamail.com>  Sun, 02 Oct 2022 13:34:31 +0300

desktop-defaults-icewm-antix (0.5.9) unstable; urgency=medium

  * added translations to personal file

 -- anticapitalista <antix@operamail.com>  Wed, 06 Oct 2021 17:30:10 +0300

desktop-defaults-icewm-antix (0.5.8) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:28:36 +0300

desktop-defaults-icewm-antix (0.5.7) unstable; urgency=medium

  * use mpv instead of streamlink to open personal video

 -- anticapitalista <antix@operamail.com>  Thu, 09 Sep 2021 17:28:02 +0300

desktop-defaults-icewm-antix (0.5.6) unstable; urgency=medium

  * removed open file manager as root in toolbar
  * Added brightness hotkeys
  * improved pt_BR localisation

 -- anticapitalista <antix@operamail.com>  Sun, 22 Aug 2021 13:04:45 +0300

desktop-defaults-icewm-antix (0.5.5) unstable; urgency=medium

  * moved xsession desktop files to desktop-defaults-rox/spacefm/zzzfm

 -- anticapitalista <antix@operamail.com>  Sun, 18 Jul 2021 19:45:53 +0300

desktop-defaults-icewm-antix (0.5.4) unstable; urgency=medium

  * Help in main menu to point to antiX wiki

 -- anticapitalista <antix@operamail.com>  Wed, 31 Mar 2021 15:49:12 +0300

desktop-defaults-icewm-antix (0.5.3) unstable; urgency=medium

  * improved fr menus

 -- anticapitalista <antix@operamail.com>  Thu, 28 Jan 2021 18:55:55 +0200

desktop-defaults-icewm-antix (0.5.2) unstable; urgency=medium

  * fix broken sym link

 -- anticapitalista <antix@operamail.com>  Tue, 19 Jan 2021 15:32:47 +0200

desktop-defaults-icewm-antix (0.5.1) unstable; urgency=medium

  * default to latest icon changes

 -- anticapitalista <antix@operamail.com>  Sat, 02 Jan 2021 00:10:25 +0200

desktop-defaults-icewm-antix (0.5.0) unstable; urgency=medium

  * new defaul theme fo bullseye edition

 -- anticapitalista <antix@operamail.com>  Wed, 30 Dec 2020 18:58:31 +0200

desktop-defaults-icewm-antix (0.4.22) unstable; urgency=medium

  * Use x-terminal-emulator instead of  TerminalCommand="desktop-defaults-run -t" in Preferences file (thanks fladd)

 -- anticapitalista <antix@operamail.com>  Fri, 04 Dec 2020 20:11:30 +0200

desktop-defaults-icewm-antix (0.4.21) unstable; urgency=medium

  * added gl_ES

 -- anticapitalista <antix@operamail.com>  Mon, 30 Nov 2020 18:52:29 +0200

desktop-defaults-icewm-antix (0.4.20) unstable; urgency=medium

  * more localisation updates

 -- anticapitalista <antix@operamail.com>  Wed, 14 Oct 2020 17:18:12 +0300

desktop-defaults-icewm-antix (0.4.19) unstable; urgency=medium

  * edits to Preferences file
  * ClickMotionDistance=32
  * ClickMotionDelay=2000

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 18:57:32 +0300

desktop-defaults-icewm-antix (0.4.18) unstable; urgency=medium

  * yad --calendar edits to prefernces file

 -- anticapitalista <antix@operamail.com>  Wed, 27 May 2020 15:22:52 +0300

desktop-defaults-icewm-antix (0.4.17) unstable; urgency=medium

  * Improved menu icons

 -- anticapitalista <antix@operamail.com>  Wed, 05 Feb 2020 16:17:23 +0200

desktop-defaults-icewm-antix (0.4.16) unstable; urgency=medium

  * TimeFormat not set in user preferences file

 -- anticapitalista <antix@operamail.com>  Wed, 08 Jan 2020 17:36:41 +0200

desktop-defaults-icewm-antix (0.4.15) unstable; urgency=medium

  * changed desktop-defaults from depends to recommends

 -- anticapitalista <antix@operamail.com>  Wed, 01 Jan 2020 20:05:01 +0200

desktop-defaults-icewm-antix (0.4.14) unstable; urgency=medium

  * use yad-calendar instead of calcurse in toolbar
  * add Desktop Apps to menu
  * replace connman-gtk with cmst

 -- anticapitalista <antix@operamail.com>  Sun, 08 Sep 2019 15:06:26 +0100

desktop-defaults-icewm-antix (0.4.13) unstable; urgency=medium

  * set default theme to BlueDay

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 18:50:36 +0100

desktop-defaults-icewm-antix (0.4.12) unstable; urgency=medium

  * various menu changes in help section
  * thanks to bobC - various IceWM keys file changes

 -- anticapitalista <antix@operamail.com>  Sun, 11 Aug 2019 15:35:37 +0100

desktop-defaults-icewm-antix (0.4.11) unstable; urgency=medium

  * added app-select to menus

 -- anticapitalista <antix@operamail.com>  Mon, 05 Aug 2019 22:40:49 +0100

desktop-defaults-icewm-antix (0.4.10) unstable; urgency=medium

  * edited rev1 preferences file - thanks BobC
  * corrected de translation of control-centre

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 18:57:31 +0300

desktop-defaults-icewm-antix (0.4.9) unstable; urgency=medium

  * changes to preferences file - thanks BobC

 -- anticapitalista <antix@operamail.com>  Sun, 16 Jun 2019 11:29:22 +0300

desktop-defaults-icewm-antix (0.4.8) unstable; urgency=medium

  * removed installer line from menus

 -- anticapitalista <antix@operamail.com>  Tue, 11 Jun 2019 23:15:21 +0300

desktop-defaults-icewm-antix (0.4.7) unstable; urgency=medium

  * added menu files fo other themes

 -- anticapitalista <antix@operamail.com>  Tue, 04 Jun 2019 19:42:26 +0300

desktop-defaults-icewm-antix (0.4.6) unstable; urgency=medium

  * set pimaps folder to papirus in preferences file

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:21:34 +0300

desktop-defaults-icewm-antix (0.4.5) unstable; urgency=medium

  * use Papirus icon theme

 -- anticapitalista <antix@operamail.com>  Wed, 08 May 2019 18:25:36 +0300

desktop-defaults-icewm-antix (0.4.4) unstable; urgency=medium

  * added xsessions desktop files for use with new slim

 -- anticapitalista <antix@operamail.com>  Thu, 02 May 2019 14:04:07 +0300

desktop-defaults-icewm-antix (0.4.3) unstable; urgency=medium

  * toolbar follows numix-bevel icon theme

 -- anticapitalista <antix@operamail.com>  Mon, 29 Apr 2019 12:25:52 +0300

desktop-defaults-icewm-antix (0.4.2) unstable; urgency=medium

  * updated localisations
  * added (but commented out) toolbar options

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 14:05:21 +0200

desktop-defaults-icewm-antix (0.4.1) unstable; urgency=medium

  * change man newsbeuter to man newsboat in menu

 -- anticapitalista <antix@operamail.com>  Sat, 03 Nov 2018 15:06:03 +0200

desktop-defaults-icewm-antix (0.4.0) unstable; urgency=medium

  * antiX-18 release
  * new defaults

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 19:58:20 +0300

desktop-defaults-icewm-antix (0.3.16) unstable; urgency=medium

  * added Amharic
  * changed Estonian et to ee

 -- anticapitalista <antix@operamail.com>  Tue, 27 Feb 2018 12:18:09 +0200

desktop-defaults-icewm-antix (0.3.15) unstable; urgency=medium

  * changed home icon in menu

 -- anticapitalista <antix@operamail.com>  Sun, 21 Jan 2018 18:23:18 +0200

desktop-defaults-icewm-antix (0.3.14) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Wed, 15 Nov 2017 00:06:59 +0200

desktop-defaults-icewm-antix (0.3.13) unstable; urgency=medium

  * Set keys to suggested

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 17:49:24 +0300

desktop-defaults-icewm-antix (0.3.12) unstable; urgency=low

  * Added DesktopBackgroundImage="" and DesktopBackgroundColor="" to preferences file to prevent IceWM showing a background image and colour

 -- anticapitalista <antix@operamail.com>  Sun, 09 Apr 2017 22:41:45 +0300

desktop-defaults-icewm-antix (0.3.11) unstable; urgency=medium

  * TaskBarShowMEMAuto=1 added to preferences file instead of pevious TaskBarShowMEMStatus=0

 -- anticapitalista <antix@operamail.com>  Fri, 03 Mar 2017 20:18:10 +0200

desktop-defaults-icewm-antix (0.3.10) unstable; urgency=medium

  * TaskBarShowMEMStatus=0 added to preferences file

 -- anticapitalista <antix@operamail.com>  Tue, 07 Jun 2016 18:24:54 +0300

desktop-defaults-icewm-antix (0.3.9) unstable; urgency=medium

  * Use sudo to open antixsources.sh

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 13:01:53 +0300

desktop-defaults-icewm-antix (0.3.8) unstable; urgency=medium

  * Fixed bug gksu to open antixsources.sh in default menu

 -- anticapitalista <antix@operamail.com>  Mon, 11 Apr 2016 15:31:53 +0300

desktop-defaults-icewm-antix (0.3.7) unstable; urgency=medium

  * Use gksu to open antixsources.sh 

 -- anticapitalista <antix@operamail.com>  Sun, 03 Apr 2016 13:37:29 +0300

desktop-defaults-icewm-antix (0.3.6) unstable; urgency=low

  * New default theme for antiX-16

 -- anticapitalista <antiX@operamail.com>  Thu, 10 Mar 2016 13:47:00 +0200


desktop-defaults-icewm-antix (0.3.5) unstable; urgency=low

  * Fixed keybind assignment file to open FAQ

 -- anticapitalista <antiX@operamail.com>  Fri, 15 Jan 2016 18:13:00 +0200


desktop-defaults-icewm-antix (0.3.4) unstable; urgency=low

  * Personal in menu calls antiX Videos
  * Added antiX Video to Help section of menu

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Jun 2015 15:06:00 +0200


desktop-defaults-icewm-antix (0.3.3) unstable; urgency=low

  * Update menu calls desktop-menu --write-out

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Jun 2015 12:55:00 +0200


desktop-defaults-icewm-antix (0.3.2) unstable; urgency=low

  * Alternate renamed to Other in menu

 -- anticapitalista <antiX@operamail.com>  Sat, 30 May 2015 12:19:00 +0200


desktop-defaults-icewm-antix (0.3.1) unstable; urgency=low
 
  * Streamed menu

 -- anticapitalista <antiX@operamail.com>  Fri, 24 Apr 2015 18:07:00 +0200


desktop-defaults-icewm-antix (0.3.0) unstable; urgency=low
 
  * wingrid added to keys file

 -- anticapitalista <antiX@operamail.com>  Wed, 15 Apr 2015 13:20:00 +0200


desktop-defaults-icewm-antix (0.2.7) unstable; urgency=low
 
  * Removed toram-eject, persist-config, setxkbmap from startup

 -- anticapitalista <antiX@operamail.com>  Tue, 31 Mar 2015 13:14:00 +0200


desktop-defaults-icewm-antix (0.2.6) unstable; urgency=low
 
  * Removed fluxbox and jwm links from menus.

 -- anticapitalista <antiX@operamail.com>  Wed, 11 Mar 2015 20:04:00 +0200


desktop-defaults-icewm-antix (0.2.5) unstable; urgency=low
 
  * Trimmed menu.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 Jan 2015 01:34:00 +0200


desktop-defaults-icewm-antix (0.2.4) unstable; urgency=low
 
  * Fixed broken keys - minor edits.

 -- anticapitalista <antiX@operamail.com>  Fri, 09 Jan 2015 19:49:00 +0200


desktop-defaults-icewm-antix (0.2.3) unstable; urgency=low
 
  * Added new icons set to menus

 -- anticapitalista <antiX@operamail.com>  Thu, 25 Dec 2014 15:30:00 +0200


desktop-defaults-icewm-antix (0.2.2) unstable; urgency=low
 
  * Removed conky folder
  * Improved keys file. 

 -- anticapitalista <antiX@operamail.com>  Sun, 16 Nov 2014 18:04:00 +0200


desktop-defaults-icewm-antix (0.2.1) unstable; urgency=low
 
  * Corrrect localisation for antiX-14

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 14:30:00 +0200


desktop-defaults-icewm-antix (0.2.0) unstable; urgency=low
 
  * Prepare for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 19:30:00 +0200


desktop-defaults-icewm-antix (0.1.1) unstable; urgency=low
 
  * Added fbxkb to startup.
  * Shorter main menu.

 -- anticapitalista <antiX@operamail.com>  Sat, 05 Apr 2014 21:10:00 +0200


desktop-defaults-icewm-antix (0.1.0) unstable; urgency=low
 
  * Better modularisation.
  * Initial release.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200
